Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156513 - network configuration crashes on startup (due to a python error?)
Summary: network configuration crashes on startup (due to a python error?)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-01 15:02 UTC by Partha Bagchi
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: gnome-python2-2.16.2-1.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-01 04:13:47 UTC


Attachments (Terms of Use)

Description Partha Bagchi 2005-05-01 15:02:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
Component: system-config-network
Version: 1.3.22
Summary: TBde576684 system-config-network-gui:139:main:  File "/usr/lib/python2.3/site-packages/gtk-2.0/gnome/__init__.py", line 1
Traceback (most recent call last):
  File "/usr/sbin/system-config-network-gui", line 139, in main
    import gnome
  File "/usr/lib/python2.3/site-packages/gtk-2.0/gnome/__init__.py", line 1
    <legalnotice id="legalnotice">
    ^
SyntaxError: invalid syntax

Local variables in innermost frame:
splash_window: None
splash: 0
NC_functions: <module 'netconfpkg.NC_functions' from '/usr/share/system-config-network/netconfpkg/NC_functions.pyc'>


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start network from system settings
2.
3.
  

Actual Results:  Crashes on startup

Expected Results:  Should start the network configuration

Additional info:

Comment 1 Matthew Miller 2006-07-10 21:28:43 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Matthew Barnes 2007-01-01 04:13:47 UTC
Unable to reproduce the crash in Fedora Core 6 using gnome-python2-2.16.2-1.fc6.
 The network configuration application starts without crashing.


Note You need to log in before you can comment on or make changes to this bug.